@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.con_intro .box_int, .con_hotspring .box_hot .wrp_txt, .con_restaurant .wrp_txt, .con_information {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1100px) {
  .con_intro .box_int, .con_hotspring .box_hot .wrp_txt, .con_restaurant .wrp_txt, .con_information {
    width: 95%;
  }
}

@-moz-keyframes scroll {
  0% {
    height: 0;
  }
  100% {
    height: .8em;
  }
}
@-webkit-keyframes scroll {
  0% {
    height: 0;
  }
  100% {
    height: .8em;
  }
}
@keyframes scroll {
  0% {
    height: 0;
  }
  100% {
    height: .8em;
  }
}
/* -----------------------------------------------------------
	.con_mainimg
----------------------------------------------------------- */
.con_mainimg {
  position: relative;
}
.con_mainimg .ranking {
  position: absolute;
  z-index: 1;
  top: 2%;
  left: 79%;
}
.con_mainimg h2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
.con_mainimg h2 > * {
  line-height: 1;
}
.con_mainimg h2 span {
  display: block;
  color: #fff;
  font-size: 1077%;
  font-family: "Alex Brush", cursive;
  text-shadow: 0 0 13px rgba(0, 0, 0, 0.1), 0 0 13px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_mainimg h2 span {
    font-size: 924%;
  }
}
@media only screen and (max-width: 767px) {
  .con_mainimg h2 span {
    font-size: 693%;
  }
}
.con_mainimg h2 em {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding: .3em .8em;
  margin-top: 0.5em;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 170%;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
  letter-spacing: .16em;
}
@media only screen and (max-width: 767px) {
  .con_mainimg h2 em {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_mainimg h2 em {
    font-size: 154%;
  }
}
@media only screen and (max-width: 767px) {
  .con_mainimg h2 em {
    font-size: 116%;
  }
}
.con_mainimg #obj_mainSlider {
  margin-bottom: 0 !important;
}
.con_mainimg #obj_mainSlider:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  padding-bottom: 140px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.2)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_mainimg #obj_mainSlider:before {
    padding-bottom: 12.72727%;
  }
}
@media only screen and (max-width: 767px) {
  .con_mainimg #obj_mainSlider:before {
    padding-bottom: 14.54545%;
  }
}
.con_mainimg #obj_mainSlider > div {
  display: none;
}
.con_mainimg #obj_mainSlider > div:first-child {
  display: block;
}
.con_mainimg #obj_mainSlider [class^="slide"] {
  position: relative;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  -webkit-background-size: cover !important;
  background-size: cover !important;
}
.con_mainimg #obj_mainSlider .slide1 {
  background: url(../images/home/mainimg2.jpg) no-repeat center center;
}
.con_mainimg #obj_mainSlider .slide2 {
  background: url(../images/home/mainimg3.jpg) no-repeat center center;
}
.con_mainimg #obj_mainSlider .slide3 {
  background: url(../images/home/mainimg4.jpg) no-repeat center center;
}
.con_mainimg #obj_mainSlider .slide4 {
  background: url(../images/home/mainimg5.jpg) no-repeat center center;
}
.con_mainimg .scroll {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_mainimg .scroll {
    bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_mainimg .scroll {
    bottom: 4em;
  }
}
.con_mainimg .scroll a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  text-decoration: none;
  color: #fff;
  font-size: 108%;
  font-family: "Josefin Sans", sans-serif;
  letter-spacing: .02em;
}
@media only screen and (max-width: 767px) {
  .con_mainimg .scroll a {
    font-size: 93%;
  }
}
.con_mainimg .scroll a:before {
  content: '';
  display: block;
  width: 24px;
  height: 38px;
  border: 1px solid #fff;
  margin: 0 auto 8px;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .con_mainimg .scroll a:before {
    width: 1.5em;
    height: 2.4em;
  }
}
.con_mainimg .scroll a:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 6px;
  width: 2px;
  height: 2px;
  margin-left: -2px;
  background: #fff;
  -webkit-animation: scroll 1.5s ease;
  -moz-animation: scroll 1.5s ease;
  animation: scroll 1.5s ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@media only screen and (max-width: 767px) {
  .con_mainimg .scroll a:after {
    margin-left: -1px;
  }
}
.con_mainimg .txt_ranking {
  position: absolute;
  font-size: 90%;
  bottom: 1em;
  color: #fff;
}

/* -----------------------------------------------------------
	.con_intro
----------------------------------------------------------- */
.con_intro {
  padding-bottom: 100px;
  margin-top: 95px;
  background: url(../../images/common/dec1.png) no-repeat center bottom;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_intro {
    padding-bottom: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro {
    padding-bottom: 3em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_intro {
    margin-top: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro {
    margin-top: 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro {
    -moz-background-size: 252.63158% auto !important;
    -o-background-size: 252.63158% auto !important;
    -webkit-background-size: 252.63158% auto !important;
    background-size: 252.63158% auto !important;
  }
}
.con_intro .box_int h3 {
  margin-bottom: 15px;
  text-align: center;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
  color: #305a81;
  font-size: 247%;
  letter-spacing: .06em;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_intro .box_int h3 {
    margin-bottom: 0.8em;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_int h3 {
    margin-bottom: 0.5em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_intro .box_int h3 {
    font-size: 231%;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_int h3 {
    font-size: 147%;
  }
}
.con_intro .box_int .txt {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .con_intro .box_int .txt {
    max-width: 720px;
    margin: auto;
    font-size: 116%;
    line-height: 2.11;
  }
}
@media print {
  .con_intro .box_int .txt {
    max-width: 720px;
    margin: auto;
    font-size: 116%;
    line-height: 2.11;
  }
}
.ie8 .con_intro .box_int .txt {
  max-width: 720px;
  margin: auto;
  font-size: 116%;
  line-height: 2.11;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_intro .box_int .txt {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_int .txt {
    line-height: 1.9;
  }
}
.con_intro .box_int table {
  margin: 20px auto 0;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_intro .box_int table {
    margin: 15px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_int table {
    margin: 1.5em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_intro .box_int table {
    width: 435px;
  }
}
@media print {
  .con_intro .box_int table {
    width: 435px;
  }
}
.ie8 .con_intro .box_int table {
  width: 435px;
}
@media only screen and (min-width: 768px) {
  .con_intro .box_int table tr td span {
    font-size: 129%;
  }
}
@media print {
  .con_intro .box_int table tr td span {
    font-size: 129%;
  }
}
.ie8 .con_intro .box_int table tr td span {
  font-size: 129%;
}
@media only screen and (max-width: 767px) {
  .con_intro .box_int table tr td span {
    font-size: 116%;
  }
}

/* -----------------------------------------------------------
	.con_hotspring
----------------------------------------------------------- */
.con_hotspring {
  padding: 70px 0 100px;
  background: url(../images/home/bg_hot.jpg) no-repeat center bottom;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring {
    padding: 60px 0 90px;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring {
    padding: 2.5em 0;
  }
}
.con_hotspring h4 {
  margin-bottom: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring h4 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring h4 {
    margin-bottom: 1.5em;
  }
}
.con_hotspring .box_hot .wrp_img {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_hot .wrp_txt {
    max-width: 740px;
  }
}
@media print {
  .con_hotspring .box_hot .wrp_txt {
    max-width: 740px;
  }
}
.ie8 .con_hotspring .box_hot .wrp_txt {
  max-width: 740px;
}
.con_hotspring .box_hot .wrp_txt .txt {
  margin: 25px auto 0;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_hot .wrp_txt .txt {
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_hot .wrp_txt .txt {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_hot .wrp_txt .txt {
    text-align: center;
    font-size: 124%;
    line-height: 2;
  }
}
@media print {
  .con_hotspring .box_hot .wrp_txt .txt {
    text-align: center;
    font-size: 124%;
    line-height: 2;
  }
}
.ie8 .con_hotspring .box_hot .wrp_txt .txt {
  text-align: center;
  font-size: 124%;
  line-height: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_hot .wrp_txt .txt {
    font-size: 116%;
    line-height: 1.86;
  }
}
.con_hotspring .box_hot .wrp_txt .btn {
  margin: 25px auto 0;
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_hot .wrp_txt .btn {
    width: 100%;
  }
}
.con_hotspring .box_hot .wrp_txt .btn a, .con_hotspring .box_hot .wrp_txt .btn span {
  display: block;
  padding: 13px 1em;
  border: 1px solid #2b71b1;
  background: transparent;
  box-sizing: border-box;
  text-decoration: none !important;
  text-align: center;
  letter-spacing: .08em;
  color: #2b71b1;
  font-size: 116%;
  -moz-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -o-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -webkit-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_hot .wrp_txt .btn a, .con_hotspring .box_hot .wrp_txt .btn span {
    padding: 13px 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_hot .wrp_txt .btn a, .con_hotspring .box_hot .wrp_txt .btn span {
    padding: 0.8em 0.5em;
  }
}
.con_hotspring .box_hot .wrp_txt .btn a:before, .con_hotspring .box_hot .wrp_txt .btn a:after, .con_hotspring .box_hot .wrp_txt .btn span:before, .con_hotspring .box_hot .wrp_txt .btn span:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.con_hotspring .box_hot .wrp_txt .btn a:after, .con_hotspring .box_hot .wrp_txt .btn span:after {
  content: "";
  margin-left: .5em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: baseline;
  line-height: 1;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_hot .wrp_txt .btn a, .con_hotspring .box_hot .wrp_txt .btn span {
    font-size: 108%;
  }
}
.con_hotspring .box_hot .wrp_txt .btn a:hover, .con_hotspring .box_hot .wrp_txt .btn span:hover {
  border-color: #2b71b1;
  background: #2b71b1;
  color: #fff;
}
.con_hotspring .box_hot .wrp_txt .btn a:hover:after, .con_hotspring .box_hot .wrp_txt .btn span:hover:after {
  -moz-transform: translateX(0.3em);
  -ms-transform: translateX(0.3em);
  -webkit-transform: translateX(0.3em);
  transform: translateX(0.3em);
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_hot .wrp_txt .btn {
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_hot .wrp_txt .btn {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_hot .wrp_txt .btn {
    width: 270px;
  }
}
@media print {
  .con_hotspring .box_hot .wrp_txt .btn {
    width: 270px;
  }
}
.ie8 .con_hotspring .box_hot .wrp_txt .btn {
  width: 270px;
}
.con_hotspring .box_pri {
  max-width: 1600px;
  width: 95%;
  margin: auto;
  margin-top: 90px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_pri {
    margin-top: 75px;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri {
    margin-top: 2.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_pri {
    letter-spacing: -.4em;
  }
}
@media print {
  .con_hotspring .box_pri {
    letter-spacing: -.4em;
  }
}
.ie8 .con_hotspring .box_pri {
  letter-spacing: -.4em;
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_pri > * {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    letter-spacing: normal;
  }
}
@media print {
  .con_hotspring .box_pri > * {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    letter-spacing: normal;
  }
}
.ie8 .con_hotspring .box_pri > * {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  letter-spacing: normal;
}
.con_hotspring .box_pri .wrp_txt {
  margin: 0 0 0 6.25%;
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_txt {
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_pri .wrp_txt {
    width: 37.5%;
  }
}
@media print {
  .con_hotspring .box_pri .wrp_txt {
    width: 37.5%;
  }
}
.ie8 .con_hotspring .box_pri .wrp_txt {
  width: 37.5%;
}
.con_hotspring .box_pri .wrp_txt h5 {
  margin-bottom: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_pri .wrp_txt h5 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_txt h5 {
    margin-bottom: 0.5em;
  }
}
@media only screen and (min-width: 1101px) {
  .con_hotspring .box_pri .wrp_txt .txt {
    font-size: 124%;
    line-height: 2;
  }
}
@media print {
  .con_hotspring .box_pri .wrp_txt .txt {
    font-size: 124%;
    line-height: 2;
  }
}
.ie8 .con_hotspring .box_pri .wrp_txt .txt {
  font-size: 124%;
  line-height: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_pri .wrp_txt .txt {
    font-size: 116%;
    line-height: 1.86;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_txt .txt {
    margin-top: 1.5em;
  }
}
.con_hotspring .box_pri .wrp_txt .btn {
  margin: 30px auto 0;
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_txt .btn {
    width: 100%;
  }
}
.con_hotspring .box_pri .wrp_txt .btn a, .con_hotspring .box_pri .wrp_txt .btn span {
  display: block;
  padding: 13px 1em;
  border: 1px solid #2b71b1;
  background: transparent;
  box-sizing: border-box;
  text-decoration: none !important;
  text-align: center;
  letter-spacing: .08em;
  color: #2b71b1;
  font-size: 116%;
  -moz-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -o-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -webkit-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_pri .wrp_txt .btn a, .con_hotspring .box_pri .wrp_txt .btn span {
    padding: 13px 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_txt .btn a, .con_hotspring .box_pri .wrp_txt .btn span {
    padding: 0.8em 0.5em;
  }
}
.con_hotspring .box_pri .wrp_txt .btn a:before, .con_hotspring .box_pri .wrp_txt .btn a:after, .con_hotspring .box_pri .wrp_txt .btn span:before, .con_hotspring .box_pri .wrp_txt .btn span:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.con_hotspring .box_pri .wrp_txt .btn a:after, .con_hotspring .box_pri .wrp_txt .btn span:after {
  content: "";
  margin-left: .5em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: baseline;
  line-height: 1;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_txt .btn a, .con_hotspring .box_pri .wrp_txt .btn span {
    font-size: 108%;
  }
}
.con_hotspring .box_pri .wrp_txt .btn a:hover, .con_hotspring .box_pri .wrp_txt .btn span:hover {
  border-color: #2b71b1;
  background: #2b71b1;
  color: #fff;
}
.con_hotspring .box_pri .wrp_txt .btn a:hover:after, .con_hotspring .box_pri .wrp_txt .btn span:hover:after {
  -moz-transform: translateX(0.3em);
  -ms-transform: translateX(0.3em);
  -webkit-transform: translateX(0.3em);
  transform: translateX(0.3em);
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_hotspring .box_pri .wrp_txt .btn {
    margin: 25px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_txt .btn {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_pri .wrp_txt .btn {
    width: 270px;
  }
}
@media print {
  .con_hotspring .box_pri .wrp_txt .btn {
    width: 270px;
  }
}
.ie8 .con_hotspring .box_pri .wrp_txt .btn {
  width: 270px;
}
.con_hotspring .box_pri .wrp_img {
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .con_hotspring .box_pri .wrp_img {
    width: 56.25%;
  }
}
@media print {
  .con_hotspring .box_pri .wrp_img {
    width: 56.25%;
  }
}
.ie8 .con_hotspring .box_pri .wrp_img {
  width: 56.25%;
}
.con_hotspring .box_pri .wrp_img:after {
  content: '';
  position: absolute;
  right: -12px;
  bottom: -12px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../images/home/dec_pri.jpg) no-repeat right bottom;
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_img:after {
    right: -0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotspring .box_pri .wrp_img:after {
    bottom: -0.5em;
  }
}

/* -----------------------------------------------------------
	.con_restaurant
----------------------------------------------------------- */
.con_restaurant {
  margin-top: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_restaurant {
    margin-top: 65px;
  }
}
@media only screen and (max-width: 767px) {
  .con_restaurant {
    margin-top: 3em;
  }
}
.con_restaurant h4 {
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_restaurant h4 {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_restaurant h4 {
    margin-bottom: 1.5em;
  }
}
.con_restaurant #obj_scroll li {
  display: none;
  margin: 0 2.27273%;
}
@media only screen and (min-width: 1101px) {
  .con_restaurant #obj_scroll li {
    width: 26.09375%;
  }
}
@media print {
  .con_restaurant #obj_scroll li {
    width: 26.09375%;
  }
}
.ie8 .con_restaurant #obj_scroll li {
  width: 26.09375%;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_restaurant #obj_scroll li {
    width: 36.36364%;
  }
}
@media only screen and (max-width: 767px) {
  .con_restaurant #obj_scroll li {
    width: 39.47368%;
  }
}
.con_restaurant #obj_scroll li:first-child {
  display: block;
}
.con_restaurant .wrp_txt {
  margin-top: 35px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_restaurant .wrp_txt {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_restaurant .wrp_txt {
    margin-top: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_restaurant .wrp_txt .txt {
    max-width: 570px;
    margin: auto;
    text-align: center;
    font-size: 124%;
    line-height: 2;
  }
}
@media print {
  .con_restaurant .wrp_txt .txt {
    max-width: 570px;
    margin: auto;
    text-align: center;
    font-size: 124%;
    line-height: 2;
  }
}
.ie8 .con_restaurant .wrp_txt .txt {
  max-width: 570px;
  margin: auto;
  text-align: center;
  font-size: 124%;
  line-height: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_restaurant .wrp_txt .txt {
    font-size: 116%;
    line-height: 1.86;
  }
}
.con_restaurant .wrp_txt .btn {
  margin: 20px auto 0;
}
@media only screen and (max-width: 767px) {
  .con_restaurant .wrp_txt .btn {
    width: 100%;
  }
}
.con_restaurant .wrp_txt .btn a, .con_restaurant .wrp_txt .btn span {
  display: block;
  padding: 13px 1em;
  border: 1px solid #2b71b1;
  background: transparent;
  box-sizing: border-box;
  text-decoration: none !important;
  text-align: center;
  letter-spacing: .08em;
  color: #2b71b1;
  font-size: 116%;
  -moz-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -o-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -webkit-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_restaurant .wrp_txt .btn a, .con_restaurant .wrp_txt .btn span {
    padding: 13px 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_restaurant .wrp_txt .btn a, .con_restaurant .wrp_txt .btn span {
    padding: 0.8em 0.5em;
  }
}
.con_restaurant .wrp_txt .btn a:before, .con_restaurant .wrp_txt .btn a:after, .con_restaurant .wrp_txt .btn span:before, .con_restaurant .wrp_txt .btn span:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.con_restaurant .wrp_txt .btn a:after, .con_restaurant .wrp_txt .btn span:after {
  content: "";
  margin-left: .5em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: baseline;
  line-height: 1;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}
@media only screen and (max-width: 767px) {
  .con_restaurant .wrp_txt .btn a, .con_restaurant .wrp_txt .btn span {
    font-size: 108%;
  }
}
.con_restaurant .wrp_txt .btn a:hover, .con_restaurant .wrp_txt .btn span:hover {
  border-color: #2b71b1;
  background: #2b71b1;
  color: #fff;
}
.con_restaurant .wrp_txt .btn a:hover:after, .con_restaurant .wrp_txt .btn span:hover:after {
  -moz-transform: translateX(0.3em);
  -ms-transform: translateX(0.3em);
  -webkit-transform: translateX(0.3em);
  transform: translateX(0.3em);
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_restaurant .wrp_txt .btn {
    margin: 15px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_restaurant .wrp_txt .btn {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_restaurant .wrp_txt .btn {
    width: 270px;
  }
}
@media print {
  .con_restaurant .wrp_txt .btn {
    width: 270px;
  }
}
.ie8 .con_restaurant .wrp_txt .btn {
  width: 270px;
}

/* -----------------------------------------------------------
	.con_facilities
----------------------------------------------------------- */
.con_facilities {
  position: relative;
  z-index: 1;
  padding-bottom: 70px;
  margin-top: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities {
    padding-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities {
    padding-bottom: 2em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities {
    margin-top: 75px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities {
    margin-top: 3em;
  }
}
.con_facilities:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  padding-bottom: 550px;
  background: url(../../images/common/bg2.png) left top;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities:before {
    padding-bottom: 36.36364%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities:before {
    padding-bottom: 65.78947%;
  }
}
@media only screen and (min-width: 1101px) and (max-width: 1700px) {
  .con_facilities:before {
    padding-bottom: 32.35294%;
  }
}
@media print {
  .con_facilities:before {
    padding-bottom: 32.35294%;
  }
}
.ie8 .con_facilities:before {
  padding-bottom: 32.35294%;
}
.con_facilities:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -21px;
  width: 100%;
  height: 22px;
  background: url(../images/home/dec_fac_b.png) no-repeat center top;
}
@media only screen and (max-width: 1100px) {
  .con_facilities:after {
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }
}
.con_facilities h4 {
  margin-bottom: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities h4 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities h4 {
    margin-bottom: 1.5em;
  }
}
.con_facilities .box_fac {
  max-width: 1600px;
  width: 95%;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .con_facilities .box_fac .wrp_img {
    overflow: hidden;
  }
  .con_facilities .box_fac .wrp_img img {
    position: relative;
    width: 120%;
    max-width: none;
    margin-left: -10%;
  }
}
.con_facilities .box_fac .wrp_txt {
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities .box_fac .wrp_txt {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .box_fac .wrp_txt {
    margin-top: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_facilities .box_fac .wrp_txt .txt {
    max-width: 570px;
    margin: auto;
    text-align: center;
    font-size: 124%;
    line-height: 2;
  }
}
@media print {
  .con_facilities .box_fac .wrp_txt .txt {
    max-width: 570px;
    margin: auto;
    text-align: center;
    font-size: 124%;
    line-height: 2;
  }
}
.ie8 .con_facilities .box_fac .wrp_txt .txt {
  max-width: 570px;
  margin: auto;
  text-align: center;
  font-size: 124%;
  line-height: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities .box_fac .wrp_txt .txt {
    font-size: 116%;
    line-height: 1.86;
  }
}
.con_facilities .box_fac .wrp_txt .btn {
  margin: 20px auto 0;
}
@media only screen and (max-width: 767px) {
  .con_facilities .box_fac .wrp_txt .btn {
    width: 100%;
  }
}
.con_facilities .box_fac .wrp_txt .btn a, .con_facilities .box_fac .wrp_txt .btn span {
  display: block;
  padding: 13px 1em;
  border: 1px solid #2b71b1;
  background: transparent;
  box-sizing: border-box;
  text-decoration: none !important;
  text-align: center;
  letter-spacing: .08em;
  color: #2b71b1;
  font-size: 116%;
  -moz-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -o-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  -webkit-transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
  transition: border-color 500ms ease, background 500ms ease, color 500ms ease;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities .box_fac .wrp_txt .btn a, .con_facilities .box_fac .wrp_txt .btn span {
    padding: 13px 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .box_fac .wrp_txt .btn a, .con_facilities .box_fac .wrp_txt .btn span {
    padding: 0.8em 0.5em;
  }
}
.con_facilities .box_fac .wrp_txt .btn a:before, .con_facilities .box_fac .wrp_txt .btn a:after, .con_facilities .box_fac .wrp_txt .btn span:before, .con_facilities .box_fac .wrp_txt .btn span:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.con_facilities .box_fac .wrp_txt .btn a:after, .con_facilities .box_fac .wrp_txt .btn span:after {
  content: "";
  margin-left: .5em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: baseline;
  line-height: 1;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}
@media only screen and (max-width: 767px) {
  .con_facilities .box_fac .wrp_txt .btn a, .con_facilities .box_fac .wrp_txt .btn span {
    font-size: 108%;
  }
}
.con_facilities .box_fac .wrp_txt .btn a:hover, .con_facilities .box_fac .wrp_txt .btn span:hover {
  border-color: #2b71b1;
  background: #2b71b1;
  color: #fff;
}
.con_facilities .box_fac .wrp_txt .btn a:hover:after, .con_facilities .box_fac .wrp_txt .btn span:hover:after {
  -moz-transform: translateX(0.3em);
  -ms-transform: translateX(0.3em);
  -webkit-transform: translateX(0.3em);
  transform: translateX(0.3em);
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_facilities .box_fac .wrp_txt .btn {
    margin: 15px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .box_fac .wrp_txt .btn {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_facilities .box_fac .wrp_txt .btn {
    width: 270px;
  }
}
@media print {
  .con_facilities .box_fac .wrp_txt .btn {
    width: 270px;
  }
}
.ie8 .con_facilities .box_fac .wrp_txt .btn {
  width: 270px;
}

/* -----------------------------------------------------------
	.con_information
----------------------------------------------------------- */
.con_information {
  padding-top: 95px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_information {
    padding-top: 75px;
  }
}
@media only screen and (max-width: 767px) {
  .con_information {
    padding-top: 3em;
  }
}
@media only screen and (min-width: 768px) {
  .con_information {
    max-width: 890px;
  }
}
@media print {
  .con_information {
    max-width: 890px;
  }
}
.ie8 .con_information {
  max-width: 890px;
}
.con_information h4 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .con_information h4 {
    margin-bottom: 1.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_information .txt {
    text-align: center;
    font-size: 108%;
    line-height: 1.71;
  }
}
@media print {
  .con_information .txt {
    text-align: center;
    font-size: 108%;
    line-height: 1.71;
  }
}
.ie8 .con_information .txt {
  text-align: center;
  font-size: 108%;
  line-height: 1.71;
}
.con_information .box_inf {
  margin-top: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_information .box_inf {
    margin-top: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_inf {
    margin-top: 1.5em;
  }
}
.con_information .box_inf .st {
  margin-bottom: 10px;
  text-align: center;
  color: #3c9bc8;
  font-size: 131%;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: bold;
  letter-spacing: .06em;
}
@media only screen and (max-width: 767px) {
  .con_information .box_inf .st {
    margin-bottom: 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_inf .st {
    font-size: 116%;
  }
}
.con_information .box_inf table {
  width: 100%;
  border-top: 1px solid #c8c8c8;
  background: #fffef8;
}
.con_information .box_inf table tr th, .con_information .box_inf table tr td {
  padding: 15px 25px;
  border-bottom: 1px solid #c8c8c8;
  box-sizing: border-box;
  font-weight: normal;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_information .box_inf table tr th, .con_information .box_inf table tr td {
    padding: 10px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_inf table tr th, .con_information .box_inf table tr td {
    padding: 0.8em;
  }
}
@media only screen and (min-width: 768px) {
  .con_information .box_inf table tr th, .con_information .box_inf table tr td {
    font-size: 108%;
    line-height: 1.71;
  }
}
@media print {
  .con_information .box_inf table tr th, .con_information .box_inf table tr td {
    font-size: 108%;
    line-height: 1.71;
  }
}
.ie8 .con_information .box_inf table tr th, .ie8 .con_information .box_inf table tr td {
  font-size: 108%;
  line-height: 1.71;
}
@media only screen and (max-width: 767px) {
  .con_information .box_inf table tr th, .con_information .box_inf table tr td {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_inf table tr th {
    border-bottom-style: dotted;
    text-align: center;
  }
}
.con_information .box_inf table tr th span {
  font-weight: bold;
}
.con_information .box_inf .tbl {
  padding: 15px 25px;
  border-top: 1px solid #c8c8c8;
  border-bottom: 1px solid #c8c8c8;
  background: #fffef8;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_information .box_inf .tbl {
    padding: 10px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_inf .tbl {
    padding: 0.8em 0.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_information .box_inf .tbl {
    text-align: center;
    font-size: 108%;
    line-height: 1.71;
  }
}
@media print {
  .con_information .box_inf .tbl {
    text-align: center;
    font-size: 108%;
    line-height: 1.71;
  }
}
.ie8 .con_information .box_inf .tbl {
  text-align: center;
  font-size: 108%;
  line-height: 1.71;
}
.con_information .box_inf .tbl span {
  font-weight: bold;
}
.con_information .box_att {
  margin: 15px auto 0;
}
@media only screen and (max-width: 767px) {
  .con_information .box_att {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_information .box_att {
    max-width: 700px;
    line-height: 1.61;
  }
}
@media print {
  .con_information .box_att {
    max-width: 700px;
    line-height: 1.61;
  }
}
.ie8 .con_information .box_att {
  max-width: 700px;
  line-height: 1.61;
}
.con_information .box_tel {
  padding: 10px;
  border: 2px solid #b3e1f6;
  margin: 25px auto 0;
  background: #fff;
  box-sizing: border-box;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel {
    padding: 0.8em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_information .box_tel {
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel {
    margin: 1em auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .con_information .box_tel {
    display: table;
    width: 100%;
    max-width: 735px;
  }
}
@media print {
  .con_information .box_tel {
    display: table;
    width: 100%;
    max-width: 735px;
  }
}
.ie8 .con_information .box_tel {
  display: table;
  width: 100%;
  max-width: 735px;
}
@media only screen and (min-width: 768px) {
  .con_information .box_tel > * {
    display: table-cell;
    vertical-align: middle;
    padding: 6px 0;
  }
}
@media print {
  .con_information .box_tel > * {
    display: table-cell;
    vertical-align: middle;
    padding: 6px 0;
  }
}
.ie8 .con_information .box_tel > * {
  display: table-cell;
  vertical-align: middle;
  padding: 6px 0;
}
@media only screen and (min-width: 768px) {
  .con_information .box_tel .st {
    border-right: 1px solid #b3e1f6;
  }
}
@media print {
  .con_information .box_tel .st {
    border-right: 1px solid #b3e1f6;
  }
}
.ie8 .con_information .box_tel .st {
  border-right: 1px solid #b3e1f6;
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel .st {
    padding-bottom: .5em;
    border-bottom: 1px solid #b3e1f6;
    margin-bottom: .5em;
  }
}
.con_information .box_tel .st > * {
  display: block;
}
.con_information .box_tel .st em {
  margin-bottom: 5px;
  font-size: 131%;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel .st em {
    margin-bottom: 0.2em;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel .st em {
    font-size: 124%;
  }
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel .st span {
    font-size: 93%;
  }
}
@media only screen and (min-width: 768px) {
  .con_information .box_tel .wrp_tel {
    letter-spacing: -.4em;
  }
}
@media print {
  .con_information .box_tel .wrp_tel {
    letter-spacing: -.4em;
  }
}
.ie8 .con_information .box_tel .wrp_tel {
  letter-spacing: -.4em;
}
@media only screen and (min-width: 768px) {
  .con_information .box_tel .wrp_tel > * {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    letter-spacing: normal;
    vertical-align: bottom;
  }
}
@media print {
  .con_information .box_tel .wrp_tel > * {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    letter-spacing: normal;
    vertical-align: bottom;
  }
}
.ie8 .con_information .box_tel .wrp_tel > * {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  letter-spacing: normal;
  vertical-align: bottom;
}
.con_information .box_tel .wrp_tel .sst {
  margin: 0 15px 0 0;
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel .wrp_tel .sst {
    margin: 0 0 0.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_information .box_tel .wrp_tel .sst {
    font-size: 108%;
  }
}
@media print {
  .con_information .box_tel .wrp_tel .sst {
    font-size: 108%;
  }
}
.ie8 .con_information .box_tel .wrp_tel .sst {
  font-size: 108%;
}
.con_information .box_tel .wrp_tel .txt_tel {
  color: #3c9bc8;
  font-size: 139%;
  font-family: "Cinzel", serif;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  .con_information .box_tel .wrp_tel .txt_tel {
    font-size: 124%;
  }
}
.con_information .box_tel .wrp_tel .txt_tel a, .con_information .box_tel .wrp_tel .txt_tel span {
  color: #3c9bc8;
  font-size: 156%;
}
